@media only screen and (min-width:1921px){
    .login_popup{right: 24%;}

}
@media only screen and (max-width:1700px){
    .login_popup{right: 9%;}
}
@media only screen and (max-width:1460px){

    .wrapper{max-width: 1200px;}
    header ul li a{padding: 0 0.7rem}
    .result_method .wrapper{max-width: 100%}
    .stories p{line-height: 1.8}
    .newsletter h2{margin-bottom: 1rem;}
}
@media only screen and (max-width:1399px)
{
    .login_popup{right: 8%;}
    .who_we_are .wrapper {margin-bottom: 0;}
    .banner>img {max-width: 390px;}


}
/* 1280 */
@media only screen and (max-width:1365px) /* container size */
{
    .login_popup{right: 5%;}
    header {padding: 13.5px 20px;}
    .banner .wrapper{padding: 80px 30px;}
    .exam_model .wrapper,.stories .wrapper,footer .wrapper{padding:0px 20px;}
    .e_reaview_course .wrapper {margin-top: 70px;}
    .nursing_students .inner {margin: 3rem 0;}
    .blog_detail{padding: 4rem 20px;}
    .cart_page {height: 438px;margin: 70px 0px;}



}
/* 1024 */
@media only screen and (max-width:1279px) /* if tablate and mobile view is same */
{
    .hamburger{position: fixed;z-index: 99999;top: 25px;right: 15px;width: 30px;height: 25px;display: block;}
    .hamburger span{position: absolute;height: 3px;top: 50%;width: 100%;-webkit-transition: all 0.4s ease;-o-transition: all 0.4s ease;transition: all 0.4s ease;background:#002169;}
    .hamburger span:before{position: absolute;content: '';width: 100%;height: 3px;background: #002169;top: 8px;-webkit-transition: all 0.4s ease;-o-transition: all 0.4s ease;transition: all 0.4s ease;}
    .hamburger span:after{position: absolute;content: '';width: 100%;height: 3px;background: #002169;top: -8px;-webkit-transition: all 0.4s ease;-o-transition: all 0.4s ease;transition: all 0.4s ease;}
    .hamburger.active span:before{transform: rotate(-45deg);top: 0;background: #fff;}
    .hamburger.active span:after{transform: rotate(45deg);top: 0;background: #fff;}
    .hamburger.active span{background-color: transparent;}
    header .right_col{position: fixed;right: 0;top: 0;width: 400px;height: 100vh;background-color: #020f59;margin-top: 0px;transform: translateX(100%);transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;    z-index: 999;padding: 0px;}
    header .right_col.active{transform: translateX(0px)}
    header .right_col {padding-right: 40px;}    
    header .right_col ul{display: block;width: 100%;padding-top: 80px;}
    header nav{display: none;}
    header .right_col{flex-wrap: wrap;display: block;}
    header .right_col ul li a{color: #fff;margin-left: 0px;padding-left: 12px;}
    header .right_col ul li:hover {background-color: hsla(0,0%,100%,.05);}
    header .right_col ul li a:hover{color: #49a7fb;}
    header .right_col .cart{position: absolute;left: 12px;top: 12px;margin-left: 0; background-color: #49a7fb;color: #fff;}
    .count_section .wrapper{padding: 0px 20px;}
    p{font-size: 16px;}
    .who_we_are {padding: 2rem 0px;}
    .blog_blog .col .img_col {height: 290px;}
    .blog_blog .col .link {font-size: 16px;line-height: 25px;padding-top: 1rem;margin-bottom: 1rem;}
    .blog_blog .col {margin-top: 0rem;margin-bottom: 1rem;}
    .contact_form h2 {margin-bottom: 1rem;}
    .contact_form .inner {margin-top: 2rem;}
    .contact_form textarea.in {height: 170px;padding-top: 0.75rem;}
    .contact_form {padding: 3rem 0;padding-bottom: 1rem;}
    .reaview_course .wrapper .left_col img {max-width: 300px;}
    .e_reaview_course .wrapper {margin-top: 50px;}
    .reaview_course .wrapper .right_col {padding: 1.5rem 1rem;}
    .nursing_students .inner img {max-width: 90%;}
    .nursing_students ul li a{font-size: 28px;}
    .nursing_students h2 {padding: 0px 40px;}
    .exam_model .col img {margin-bottom: 2rem;}
    .exam_model {padding-bottom: 10px;}
    .measure_progress .img_col {min-height: 360px;max-width: 880px;margin-top: 60px;}
    .measure_progress .img_col img{width: 42%;}
    .measure_progress .img_col img+img {width:58%;}
    .measure_progress .bg {width: 600px;height: 600px;}
    .faq_blog {padding: 2rem 0;}
    .faq_blog h3 {font-size: 20px;}
    .faq_blog .text {padding: 0px 10px;margin-top: 0;}
    .faq_blog .col {padding: 8.5px 0px;padding-left: 50px;}
    .faq_blog h3 span {left: -45px;}
    .faq_blog a {font-size: 16.4px;}
    .plane h2 {font-size: 26px;}
    .plane .col {width: calc(25% - 10px);margin: 0px 5px;}
    .plane ul li {font-size: 14px;padding-left: 30px;line-height: 24px;margin-bottom: 0.5rem;background-size: 22px;}
    .plane .btn {bottom: 18px;max-width: 156px;}
    .plane .col .text {padding: 1rem 1rem 3rem;padding-bottom: 75px;}
    .plane .wrapper{padding: 0px 15px;}
    .blog_detail .inner .left_col {padding-right: 20px;}
    .blog_detail .inner .left_col p {margin: 1.5rem 0px;}
    .get_free{display: none;}
    .get_btn{display:block;position: absolute;bottom: -70px;width: calc(100% - 30px);margin: 0 auto;left: 7px;padding: 10px;text-align: center;border-radius: 25px;}
    header .right_col{padding-right: 0px }
    .term_use .row {display: flex;padding: 3rem 10px;}
    .footer-getfree{display: none;}
    .header-getfree{display: block;margin: 20px;}
    .get_free{right: 0;font-size: 16px; position: fixed !important;margin-bottom: 0 !important;    width: 90%;}

    .login_popup {top: 62.63px;right: 0;width: 100%;max-width: 100%;background-color: #020f59;padding: 5rem 20px;transform: translateY(0px);Z-INDEX: 99;height:calc(100% -  62.63px);}
    .login_popup .col {text-align: center;}
    .login_popup .col label {width: 100%;line-height: 22px;}
    .login_popup .col label span{display: none;}
    .login_popup .col label a:last-child{position: absolute;left: 0;right: 0;margin: 0 auto;width: 127px;top: 300px;}
    .login_popup .sub {width: 100%;max-width: 125px;margin: 0 auto;margin-top: 10px;}
    
}
/* 768 */
@media only screen  and (max-width: 1023px)
{
    .result_method .wrapper>div img{max-width: 100%;}
    .result_method .wrapper>div {padding: 3rem 20px;}
    .nclex_video .wrapper>div {width: 100%;padding: 20px 20px;}
    .exam_model .col img {margin-bottom: 1rem;}
    .count_section .col label {font-size: 60px;}
    .count_section .col img {max-width: 50px;max-height: 50px;margin-right: .5rem;}
    .count_section .col p {margin-top: 1rem;margin-bottom: 0;}
    .newsletter .in {width: 270px;}
    .blog_blog .col .img_col {height: 220px;}
    .blog_blog .col {width: 32%;margin-right:2%;}
    .testing_effect .wrapper>div img {max-width: 90%;}
    .testing_effect .wrapper .left_col {padding-right: 0;}
    .testing_effect {padding: 2rem 0;}
    .testing_effect.echo-portfolio {padding: 4rem 2rem 2rem;}
    .testing_effect h2 {margin-bottom: 2.5rem;}
    .e_reaview_course .wrapper>div{width:48% !important;}
    .e_reaview_course .wrapper {margin-top: 20px;}
    .reaview_course {padding-bottom: 0px;}
    .nursing_students {padding: 2rem 0;}
    .nursing_students ul li a {font-size: 20px;}
    .reaview_course .wrapper .left_col,.reaview_course .wrapper .right_col{width: 48%;}
    .measure_progress .img_col {min-height: 290px;max-width: 690px;margin-top: 40px;}
    .measure_progress .bg {width: 500px;height: 500px;}
    .measure_progress .wrapper {padding: 0px 40px;}
    .faq_blog .wrapper>div {width: 100%;padding: 0px 15px;margin-bottom: 25px;}
    .faq_blog .wrapper+.wrapper {margin-top: 0;}
    .plane .wrapper {padding: 0px 16%;}
    .plane h3{padding: 0px 16%;}
    .plane .col {width: calc(50% - 20px);margin: 0px 10px;margin-bottom: 20px;}
    .plane {padding: 3rem 0;padding-bottom: 20px;}
    .blog_detail .inner .left_col p {margin: 1rem 0px;}
    .blog_detail .inner .left_col h2 {margin: 1rem 0px;}
    .blog_detail .inner {padding: 0;}
    .detail_tab{padding-right: 15px;}
    .footer-getfree{display: none;}
    .header-getfree{display: block;margin: 20px;}
    .get_free{right: 0;font-size: 16px;}





}
@media only screen and (max-width:767px)
{
    header .right_col{padding-right: 0px !important;}
    header .right_col{width: 280px;}
    header {padding: 10px 12px;}
    header .brand{max-width: 180px;}
    body {padding-top: 62.84px;}
    .banner .wrapper {padding: 120px 25px;}
    h1 {font-size: 33px;}
    h2 {font-size: 22px;}
    .banner .btn {margin-top: 1rem;}
    .banner h2{font-size: 16px;}
    .result_method .wrapper>div {width: 100%;padding: 2rem 15px;text-align: left;}
    .result_method .wrapper .col:first-child{background-color: #49a7fb;}
    .result_method .bg{width: 100%;background-color: #155fbf;}
    .nclex_video {padding: 1rem 0;}
    .nclex_video .wrapper>div {width: 100%;padding: 10px 15px;}
    .nclex_video .wrapper>div iframe{height: 180px;}
    .exam_model {padding: 2rem 0;}
    .exam_model .wrapper, .stories .wrapper, footer .wrapper {padding: 0px 15px;}
    .exam_model h2 {margin-bottom: 2rem;}
    .exam_model .col {width: 100%;padding: 0px 0px;margin-bottom: 20px;}
    .exam_model .col h3{height: auto !important;}
    .hamburger {top: 17px;}
    .exam_model .inner {margin-bottom: 0;}
    .count_section {padding: 2rem 0;padding-bottom: 10px;}
    .count_section .col {width: 100%;margin-bottom: 20px;}
    .count_section .col img {margin-right: .5rem;position: relative;top: 8px;}
    .stories {padding: 2rem 0;}
    .stories h2 {margin-bottom: 0.5rem;}
    .stories p {margin-bottom: 0.5rem;}
    .stories .owl-carousel .owl-item img {max-width: 45px;}
    .stories .text {margin-left: 0.5rem;}
    .stories h4 {font-size: 16px;margin-bottom: .25rem;}
    .stories h5 {font-size: 14px;line-height: 1.3;}
    .stories .owl-dots {margin-top: 10px;}
    .stories .owl-dots .owl-dot {width: 12px;height: 3px;margin: 3px 4px;}
    .newsletter {padding: 2rem 15px;padding-top: 0;}
    .newsletter .in {width: 100%;margin-bottom: 15px;}
    .newsletter h2 {margin-bottom: 1rem;font-size: 24px;}
    footer {padding-top: 2rem;overflow: hidden;}
    footer .logo{max-width: 180px;}
    footer .link {margin-top: 8px;margin-bottom: 10px;}
    footer ul li {margin-bottom: 4px;}
    footer ul {width: 50%;margin-top: 15px;}
    footer>p {font-size: 0.8rem;padding: 0.3rem;margin-top: 1rem;margin-bottom: 0px;}
    .login_popup {top: 62.63px;right: 0;width: 100%;max-width: 100%;background-color: #020f59;padding: 5rem 20px;transform: translateY(0px);Z-INDEX: 99;height:calc(100% -  62.63px);}
    .login_popup .col {text-align: center;}
    .login_popup .col label {width: 100%;line-height: 22px;}
    .login_popup .col label span{display: none;}
    .login_popup .col label a:last-child{position: absolute;left: 0;right: 0;margin: 0 auto;width: 127px;top: 300px;}
    .login_popup .sub {width: 100%;max-width: 125px;margin: 0 auto;margin-top: 10px;}
    .banner {min-height: 360px;}
    .who_we_are .left_col {width: 100%;padding: 0px 15px;order: 2;}
    .who_we_are p {padding-right: 0;}
    .who_we_are .right_col {width: 100%;padding: 0rem;text-align: center;}
    .who_we_are .right_col img{max-width: 120px;margin: 0 auto;}
    .who_we_are {padding: 2rem 0px;padding-bottom: 10px;}
    .result_method .wrapper>div img {max-width: 160px;padding: 0;margin: 0 auto;}
    .about_result_method h2 {margin-top: 1rem;margin-bottom: 15px;}
    .banner>img {max-width: 120px;}
    .banner .img2 {top: auto;bottom: -80px;}
    .banner .img1 {bottom: auto;top: -60px;}
    .blog_blog {padding: 2rem 0;}
    .blog_blog .col {width: 100%;margin-right: 0%;}
    .blog_blog .wrapper {padding: 0px 15px;}
    .newsletter {padding: 2rem 15px;padding-top: 30px;}
    .contact_form {padding: 2rem 15px;padding-bottom: 0rem;}
    .contact_form h3 {font-size: 16px;margin-bottom: 0rem;}
    .contact_form .in {height: 40px;margin-bottom: 0.5rem;font-size: 14px;}
    .contact_form textarea.in {height: 70px;}
    .contact_form .btn{margin-top: 0px;}
    .visite_faq {padding: 2rem 15px;}
    .visite_faq h2 {margin-bottom: 1rem;}
    .visite_faq p br{display: none;}
    .visite_faq .btn {padding: .5em 1em;border-radius: 1em;font-size: 16px;}
    .banner .btn {margin-top: 1rem;padding: 12px;}
    .testing_effect .wrapper>div {width: 100%;padding: 0px 15px;}
    .testing_effect.echo-portfolio .wrapper>div {width: 100%;padding-bottom: 20px;}
    .testing_effect .wrapper .left_col br{display: none;}
    .testing_effect .wrapper .left_col{order: 2;}
    .testing_effect .wrapper>div img {max-width: 200px;margin-bottom: 20px;}
    .testing_effect h2 {margin-bottom: 1.5rem;}
    .testing_effect {padding: 2rem 0;padding-bottom: 10px;}
    .testing_effect.echo-portfolio {padding: 4rem 2rem 0;}
    .reaview_course {padding-bottom: 0px;padding: 30px 15px;}
    .e_reaview_course .wrapper>div {width: 100% !important;}
    .reaview_course .wrapper .left_col img {max-width: 180px;}
    .reaview_course .wrapper .right_col {padding: 1.5rem 0rem;padding-bottom: 0px;}
    .d_flex_reverce {flex-direction: column-reverse;}
    .reaview_course {padding-bottom: 10px;}
    .nursing_students h2 {padding: 0px 15px;}
    .nursing_students .inner {margin: 1.5rem 0;}
    .nursing_students .inner .right_col{width: 100%;}
    .nursing_students .inner .left_col {width: 100%;order: 2;margin-top: 15px;}
    .reaview_course .wrapper .left_col, .reaview_course .wrapper .right_col {width: 100%;}
    .exam_model .col img{/*max-width: 120px;*/margin: 0 auto;margin-bottom: 10px;}
    .exam_model{padding-bottom: 0px;}
    .measure_progress .img_col {min-height: 130px;max-width: 300px;margin-top: 0;}
    .measure_progress .wrapper {padding: 0px 15px;}
    .measure_progress {padding: 2.5rem 0;padding-bottom: 10px;}
    .questions p {margin-bottom: 1rem;font-size: 16px;line-height: 1.2;}
    .questions {padding: 2rem 15px;margin: 0 auto;}
    .questions .btn {padding: 7px 10px;}
    .measure_progress .bg {width: 200px;height: 200px;top: 20px;bottom: auto;}
    .faq_blog{padding-bottom: 0px;}
    .faq_blog .col {padding: 2px 0px;padding-left: 30px;}
    .faq_blog h3 {font-size: 18px;}
    .faq_blog h3 span {width: 24px;height: 24px;left: -32px;font-size: 14px;line-height: 24px;}
    .faq_blog h3 span i {width: 12px;height: 12.7px;}
    .faq_blog .text {padding: 0;margin-top: 0;}
    .looking {padding: 2rem 15px;}
    .looking h2 {margin-bottom: 1rem;}
    .plane {padding: 2rem 15px;padding-bottom: 10px;}
    .plane h2 {font-size: 16px;padding: 13px 15px;}
    .plane h3 {padding: 0;font-size: 18px;margin: 15px 0px;}
    .plane .wrapper {padding:0;}
    .plane .col {width: calc(100% - 20px);margin: 0px 20px;margin-bottom: 20px;}
    .plane h5 {font-size: 30px;line-height: 38px;}
    .blog_detail {padding: 2rem 15px;}
    .blog_detail h1 {font-size: 22px;margin-bottom: 1rem;}
    .blog_detail .date {font-size: 14px;margin: 1rem 0;}
    .blog_detail .inner .left_col{width: 100%;padding: 0px;}
    .blog_detail .inner .right_col{width: 100%;}
    .blog_detail .inner .left_col p {margin: 0.5rem 0px;}
    .blog_detail .icon span {font-size: 14px;font-weight: 400;margin-right: 0px;}
    .blog_detail .icon a {height: 38px;width: 38px;margin-left: 8px;font-size: 18px;}
    .blog_detail .icon{margin-bottom: 20px;}
    .blog_detail .inner .right_col ul a {padding: 0.5em;font-size: 14px;font-weight: 500;}
    .blog_detail .inner .right_col .col {padding: 1rem 0.5rem;}
    .cart_page {height: 240px;margin: 40px 0px;}
    .cart_page h1 {font-size: 24px;margin-bottom: 1rem;}
    .cart_page img {max-width: 290px;}
    #mailpoet_form_1 form.mailpoet_form {padding: 20px 0px !important;}
    .mailpoet_form{display: block;}
    #mailpoet_form_1 .mailpoet_paragraph.last{text-align: center;}
    .term_use .col_left {width: 380px;margin-top: calc(-80px + 5rem);font-size: 16px;padding-left: 40px;}
    .header_tab{display: block;flex-direction: column;align-items: center;}
    .header_tab a{margin: .75rem 0!important;width: 70%;text-align: center;}
    .term_use .row {flex-direction: column;padding: 1rem 0;}
    .term_use .header_tab {margin-bottom: 1rem;padding-left: 0;}
    .term_use .row .col_right {padding: 1rem 1px;width: auto;position: relative;}
    .detail_tab{padding: 0px 20px;}
    #full_wrapper{overflow: hidden;}

    .bg { background-position: 70% 0px !important; }


    .nclex_video .wrapper>div, .home .result_method .wrapper>div{text-align: center;}
    .home .result_method .wrapper>div img{max-width: 230px}
    .exam_model .wrapper{padding-bottom: 50px;}

    .footer-getfree{display: none;}
    .header-getfree{display: block;margin: 20px;}
    .get_free{right: 0;font-size: 16px;}
	
	
	/*Free plan page*/
	.page-template-free-page .banner{display: none;}
	.page-template-free-page .free_page{background-image: url(../images/site/free_mob_bg.jpg);padding: 30px 25px;}
	.form_section .in{background-color: #fff;border-color:#fff;}
	.form_section .wpcf7-form{text-align: center;}
	.form_section .radio_btn {text-align: left;}
	.form_section .checkbox-469 {text-align: left;}
	.form_section .radio_btn p{color:#fff;}
	.form_section .wpcf7-list-item{color:#fff;}
	.form_section .btn{float: none;}
	/*plan Popup*/
	.plan_popup .pop_wraper{width:95%;}
	.plan_popup .plan_detail{padding: 30px 15px;margin: 30px 15px;}
	.plan_popup .plan_detail .center_part .sub_month,.plan_popup .plan_detail .center_part .price_amount{font-size:15px;}
	.plan_popup .plan_detail .center_part .sub_month lable{font-size: 15px;padding: 6px 10px;}
	.plan_popup .top_title h2{font-size:25px;}
	/*Cart Page*/
	.cart_page_data .cart_totals {width: 60% !important;}
	.cart_page_data .pro_name{margin: 15px 0;}
	.cart_page_data .cart_totals .btn{margin-left:0;width: auto;float: left;}
	.cart_page_data{padding: 0;}
	
	.woocommerce-checkout .contact_form{padding: 0;}
	.checkout_part{display: flex;flex-direction: column-reverse;}
	.checkout_part .customer_details{padding: 30px 30px 30px 30px}
	.checkout_part .customer_details .form-row{width: 100%;}
	.checkout_part .order_data{width:100%;margin-top: 0px;padding: 25px 25px 0px 25px;}
	.checkout_part .customer_details h2{display: none;}
	.payment_section #payment{padding-top:230px !important;}
	.payment_section #place_order{width:127px !important;}
	.payment_section .woocommerce-checkout-payment .button:after{background-image: url(../images/site/paymob.png);width:277px;height:247px;z-index: -1;left:0;}
	.payment_section .woocommerce-privacy-policy-text p{width: 100%;}
	.checkout_part .customer_details .woocommerce-billing-fields__field-wrapper{margin-top: 10px;}
	.payment_section{width:100%;padding: 0 30px;}
	.payment_section h3{margin-bottom: 20px;font-size: 23px;}
	/*Checkout thank you */
	.thank_page{padding:55px 50px;}
	.thank_page .thank_image{width:100%;margin: auto;}
	.thank_page .thank_text{width:100%;margin-top: 30px;}
	.thank_page .thank_text h3{font-size: 30px;text-align: center;}
	.thank_page .thank_text h3 br{display: block;}
	.thank_page .thank_text p{font-size: 18px;line-height: 25px;}
	/*thank you popup*/
	.thank_pop .pop_center{width:95%;padding: 30px 15px;}
	.thank_pop .pop_center a.btn{margin-right: 10px;font-size: 13px;padding: 10px 6px;}

}
